Contact Us

Log in

Vulnerabilities / Froala library with known vulnerabilities

CVSS:3.0/AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:L/A:N

Severity
low
CWE NameFroala library with known vulnerabilities
CWE IDCWE-1035
CWE Score4.8
Compliance
OWASP TOP10 -> A5, A6
PCI-DSS -> 6.2
ISO 27001 -> A.8.9
HIPAA -> 164.306(a)
CVSS3.0
Attack VectorNetwork
Attack ComplexityHigh
Privileges RequiredNone
User InteractionNone
ScopeUnchanged
Confidentiality ImpactLow
Integrity ImpactLow
Availability ImpactNone
Froala library with known vulnerabilities